html
{
	background: #FFFFFF url("../images/background.png") no-repeat center top scroll;
}

strong { font-weight: bold; }

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1948px;
	margin-left: auto;
	margin-right: auto;
}

#pu75
{
	width: 0.01px;
	margin-left: 5px;
	position: relative;
}

#u75
{
	z-index: 2;
	width: 968px;
	position: relative;
	margin-right: -10000px;
}

#u255
{
	z-index: 139;
	width: 234px;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 539px;
}

#u80
{
	z-index: 4;
	width: 1180px;
	border-color: #000000;
	position: relative;
	left: -100px;
	top: -8px;
	background: #FFFFFF url("../images/hpc-home_04.png") repeat-x left top;
}

#u80_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
	margin-bottom: -8px;
}

#u92
{
	z-index: 5;
	width: 99px;
	margin-bottom: -16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 100px;
}

#pu113
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 20px;
	position: relative;
}

#u113
{
	z-index: 7;
	width: 967px;
	position: relative;
	margin-right: -10000px;
}

#u172
{
	z-index: 137;
	width: 561px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 22px;
}

#pu118
{
	width: 0.01px;
	margin-left: 6px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u118
{
	z-index: 9;
	width: 967px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u123
{
	z-index: 11;
	width: 968px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u128
{
	z-index: 13;
	width: 350px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 29px;
}

#u133-4
{
	z-index: 15;
	width: 519px;
	min-height: 46px;
	color: #0185C9;
	font-size: 36px;
	font-family: shanti, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 409px;
}

#u135
{
	z-index: 19;
	width: 906px;
	position: relative;
	margin-right: -10000px;
	margin-top: 472px;
	left: 29px;
}

#u140-4
{
	z-index: 21;
	width: 519px;
	min-height: 46px;
	color: #0185C9;
	font-size: 36px;
	font-family: shanti, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 498px;
	left: 30px;
}

#u141-14
{
	z-index: 25;
	width: 519px;
	min-height: 242px;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 409px;
}

#u142-21
{
	z-index: 39;
	width: 533px;
	min-height: 346px;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 29px;
}

#u142-11
{
	color: #4F9027;
}

#u141-2,#u141-3,#u141-5,#u141-6,#u141-8,#u141-9,#u141-11,#u142-2,#u142-3,#u142-5,#u142-6,#u142-8,#u142-9,#u142-13,#u142-14,#u142-18
{
	font-size: 16px;
	text-align: justify;
	line-height: 1.1;
	font-family: shanti, sans-serif;
	font-weight: 400;
}

#u142-16
{
	color: #579D2C;
}

#u162
{
	z-index: 63;
	width: 343px;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 588px;
}

#u143
{
	z-index: 60;
	width: 1180px;
	border-color: #000000;
	position: relative;
	left: -100px;
	margin-top: 15px;
	background: #FFFFFF url("../images/hpc-inner-hov_18.png") no-repeat center top;
}

#u143_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
}

#u143_position_content
{
	margin-top: -3px;
	margin-bottom: 28px;
}

#u157
{
	z-index: 61;
	width: 552px;
	left: 314px;
	position: relative;
}

#u170-44
{
	z-index: 93;
	width: 615px;
	min-height: 62px;
	color: #FFFFFF;
	font-family: shanti, sans-serif;
	font-weight: 400;
	left: 114px;
	margin-top: 109px;
	position: relative;
}

#pu167-20
{
	width: 0.01px;
	left: 114px;
	margin-top: 45px;
	position: relative;
}

#u167-20
{
	z-index: 65;
	width: 580px;
	min-height: 19px;
	color: #FFFFFF;
	font-family: shanti, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u168-8
{
	z-index: 85;
	width: 265px;
	min-height: 45px;
	color: #FFFFFF;
	font-family: shanti, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 658px;
}

#page .verticalspacer
{
	clear: both;
}

